import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/StepperSection/StepperSection';

export default function Stepper() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
